Browse Source

pi-eyes.sh: specify pi3d version

Phillip Burgess 6 months ago
parent
commit
3987110b87
1 changed files with 1 additions and 1 deletions
  1. 1
    1
      pi-eyes.sh

+ 1
- 1
pi-eyes.sh View File

@@ -146,7 +146,7 @@ echo "Installing Python libraries..."
146 146
 # WAS: apt-get install -y --force-yes python-pip python-dev python-imaging python-smbus
147 147
 apt-get install -y python3-pip python3-dev python3-pil python3-smbus libatlas-base-dev
148 148
 # WAS: pip3 install numpy pi3d svg.path rpi-gpio adafruit-ads1x15
149
-pip3 install numpy pi3d svg.path rpi-gpio adafruit-blinka adafruit-circuitpython-ads1x15
149
+pip3 install numpy pi3d==2.34 svg.path rpi-gpio adafruit-blinka adafruit-circuitpython-ads1x15
150 150
 # smbus and Blinka+ADC libs are installed regardless whether ADC is
151 151
 # enabled; simplifies the Python code a little (no "uncomment this")
152 152
 

Loading…
Cancel
Save